Subject: Transwestern
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 14 Aug 2001 08:18:21 -0700 (PDT)

Lorraine,

It was a pleasure to meet you yesterday and hear about your pipeline project.  As promised, I am sending you the name and number of the person that knows the other company here in Dallas that was looking at a site in the Gila Bend area.  I am also including the coordinates of our site so you can let us know if it is feasible to come to our plant.  I would appreciate it if you could let me know, as soon as you can, what that cost would be so we can run our economics on it.

David Livingston
Cinergy 
713-393-6852

UTM coordinates:

N: 11972906.7696
E:  1124025.6171

Thanks,

Beth